{
	"AutoDetectEngrams": true,
	"IgnoreLevelRequirement": false,
	"RefundEngramPoints": true,
	"UnlockTek": false,
	"AutoUnlock": true,
	"AutoUnlockPermission": "Default",
	"UnlockEngramsOnRespawn": false,
	"Commands": {
		"GiveEngrams": {
			"Command": "/giveengrams",
			"Permission": "giveengrams",
			"MinLevel": 1,
			"Messages": {
				"NoPermissions": "You don't have permissions to execute that command!",
				"Unlocked": "All available engrams were unlocked!",
				"LowLevel": "Your level is too low! Minimum required level is {}"
			}
		},
		"Mindwipe": {
			"Command": "/mindwipe",
			"Permission": "mindwipe",
			"Messages": {
				"NoPermissions": "You don't have permissions to execute that command!",
				"Success": "All stats and engrams were reset!"
			}
		}
	}
}